/*  MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */


	
	body { 
	font: 10px/1 'NeueHaasGroteskText Pro Md', 'Helvetica Neue', 'Helvetica', 'Trebuchet MS', verdana, arial, sans-serif;	
	}
	
		header {
			width: 50%; /* 450px / 480px */
			text-align: left;
		}

		.logo img {
			width: 90%;
		}
		
		#headcontainer img {max-width: 90%;}
		
		#maincontent{
			width: 93.75%; /* 450px / 480px */
		}
		
	
		.maincontent{
			width: 93.75%; /* 450px / 480px */
			padding: 0;
		}
		#mainnavigation ul { margin: 0 auto; }
		#mainnavigation ul li{ 
			font-size: 150%;
		}
		#mainnavigation .span_2_of_12, .section.results .span_2_of_12  {
			width: 33%;
		}
		
		footer {
			width: 93.75%; /* 450px / 480px */
		}
		
		#mobile-nav {
			display: block;
		}	
		#mainnavigation {
			display: none;
			position: fixed;
			top: 0px;
			padding-top: 50px;
			padding-bottom: 20px;
			z-index: 990;
			background-color: #FFF;
		}
		
		.circle {
		width: 90px;
		padding-bottom: 90px;
		}
		.circ_content span { font-size: 10px; }
		
		
		
		#toggle-view span.icon { display: none !important; }
		
		h2, .intro-blurb p {
			font-size: 18px;
		}

		p, ol, ul, dl, address {
			font-size: 14px;
			line-height: 1.25;
		}

		h3, .desc blockquote p {
			font-size: 18px;
		}
		footer h3 {
		font-size: 14px;
		}

		h1.large, .contact p, input[type="submit"] {
			font-size: 24px !important;
		}
		textarea, .contact input, input {
			font-size: 26px !important;
		}
		h4 {
			font-size: 12px;
		}

			p, ol, ul, dl, address {
				line-height: 1.4;

			}
	
		ul, ol {
			padding: 0;
		}	
		
		
		.highlighted {
			padding: 1.8em;
		}

/*  GRID OF EIGHT TURNS INTO A GRID OF FOUR */

.span_8_of_8 {
	width: 100%; 
	margin-left: 0;
}

.span_7_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_6_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_5_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_4_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_3_of_8 {
	width: 74.2%;
	margin: 1% 0 1% 3.2%;
}

.span_2_of_8 {
	width: 48.4%;
	margin: 1% 0 1% 3.2%; 
}

.span_1_of_8 {
	width: 22.6%;
	margin: 1% 0 1% 3.2%; 
}

.span_1_of_8:nth-child(4n+1) { 
	clear: both;
	margin-left: 0;
}
		
/*  Except in the Example */

#example .maincontent .span_8_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_7_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_6_of_8 {
	width: 100%;
	margin-left: 0; 
}
#example .maincontent .span_5_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_4_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_3_of_8 {
	width: 100%;
	margin-left: 0; 
}
#example .maincontent .span_2_of_8 {
	width: 100%%; 
	margin-left: 0;
}
#example .maincontent .span_1_of_8 {
	width: 100%; 
	margin-left: 0;
}



		.affiliate-logo img {
			max-width: 130px;
			max-height: 100px;
		}		
			